/*
 * Commun Styles
 */
.left {
  float: left;
}
.right {
  float: right;
}
.icoSuiv {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  font-size: 30px;
  line-height: 0;
  position: relative;
  top: 10px;
  width: 42px;
  height: 10px;
  padding: 5px 0;
  margin: 0 auto;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
.ico-container {
  float: left;
  position: relative;
}
.ico-container > a:hover {
  color: #0c8227;
}
.ico {
  font-family: entypo;
  text-align: center;
  display: inline-block;
}
.icoType1 {
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  font-size: 28px;
  height: 16px;
  line-height: 3px;
  color: #4b4b4b;
  background-color: #f8f8f8;
  width: 16px;
  margin-right: 10px;
  padding: 10px;
  border: 1px solid #d9d9d9;
  -webkit-border-radius: 20px;
  -moz-border-radius: 20px;
  border-radius: 20px;
}
.icoType1:hover {
  color: #0c8227;
  background-color: #ffffff;
}
.DOC {
  background: #3590ed;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #024b8e), color-stop(1, #3590ed));
  background: -ms-linear-gradient(bottom, #024b8e, #3590ed);
  background: -moz-linear-gradient(center bottom, #024b8e 0%, #3590ed 100%);
  background: -o-linear-gradient(#3590ed, #024b8e);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3590ed', endColorstr='#024b8e', GradientType=0);
}
.XLS {
  background: #3fb200;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #2f8700), color-stop(1, #3fb200));
  background: -ms-linear-gradient(bottom, #2f8700, #3fb200);
  background: -moz-linear-gradient(center bottom, #2f8700 0%, #3fb200 100%);
  background: -o-linear-gradient(#3fb200, #2f8700);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fb200', endColorstr='#2f8700', GradientType=0);
}
.PDF {
  background: #f5554c;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #e10204), color-stop(1, #f5554c));
  background: -ms-linear-gradient(bottom, #e10204, #f5554c);
  background: -moz-linear-gradient(center bottom, #e10204 0%, #f5554c 100%);
  background: -o-linear-gradient(#f5554c, #e10204);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5554c', endColorstr='#e10204', GradientType=0);
}
.NoResult {
  text-align: center;
  font-size: 14px;
  color: #0c8227;
  margin-top: 150px;
}
.listNbreAff {
  padding-left: 22px;
  border-left: 2px solid #d9d9d9;
  margin-left: 10px;
  list-style: none;
}
.listNbreAff li {
  float: left;
  font-size: 14px;
  line-height: 36px;
  color: #818181;
  margin-right: 5px;
}
.listNbreAff li a.active {
  color: #0c8227;
}
#content-txt p {
  margin-bottom: 15px;
}
#main header {
  padding-bottom: 15px;
  border-bottom: 1px solid #d9d9d9;
}
#main header .blocLeft label {
  font-size: 14px;
  line-height: 38px;
  color: #818181;
  float: left;
  margin-right: 20px;
}
#main header .blocLeft .ico-container > a {
  display: inline-block;
  font-family: entypo;
  font-size: 28px;
  line-height: 3px;
  color: #4b4b4b;
  padding: 10px;
  margin-right: 13px;
  border: 1px solid #d9d9d9;
  box-sizing: content-box;
  -moz-box-sizing: content-box;
  width: auto;
  height: 16px;
}
#main header .blocLeft .ico-container > a:hover {
  color: #0c8227;
}
#main header .blocLeft .ico-container > a span {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 12px;
  line-height: 20px;
  vertical-align: top;
  display: inline-block;
}
#main footer {
  overflow: hidden;
  margin-top: 20px;
  text-align: center;
}
#main .Detail .txt p {
  margin-bottom: 15px;
  font-size: 14px;
  color: #737373;
  text-align: justify;
}
#main .Detail .img-container {
  float: left;
  background-color: #f8f8f8;
  padding: 10px;
  margin: 0 30px 25px 0;
}
#main .Detail .img-container1 {
  margin-bottom: 20px;
  overflow: hidden;
  text-align: center;
}
#main .Detail #content > h1 {
  font-size: 18px;
  color: #0c8227;
  margin-bottom: 20px;
}
#main .Detail #content > h1 span {
  color: #737373;
}
#main .Detail #content > h2 {
  font-size: 16px;
  line-height: 21px;
  font-weight: bold;
  color: #303030;
  margin-bottom: 20px;
}
#main .Detail #content > h3 {
  font-size: 12px;
  color: #303030;
  margin-bottom: 20px;
}
.listeType1 {
  background-color: #ffffff;
  border: 1px solid #d9d9d9;
  padding: 20px;
  display: none;
  position: absolute;
  top: 48px;
  left: -10px;
  z-index: 2;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
.listeType1 ul {
  overflow: hidden;
  width: 165px;
  margin: 0;
  padding: 0;
  list-style: none;
}
.listeType1 ul li {
  overflow: hidden;
  margin-bottom: 10px;
}
.listeType1 ul li a {
  font-size: 12px;
  line-height: 18px;
  color: #818181;
  float: left;
}
.listeType1 ul li span {
  float: left;
  width: 16px;
  height: 16px;
  border: 1px solid #d9d9d9;
  margin-right: 10px;
  font-size: 24px;
  color: #0c8227;
}
.listeType1 > span {
  background: url("../../images/common/icoFlech1.jpg") 0 0 no-repeat;
  display: block;
  width: 20px;
  height: 6px;
  position: relative;
  top: -26px;
}
.item {
  overflow: hidden;
  border-bottom: 1px solid #d9d9d9;
}
.item > div {
  padding: 20px;
  margin: 2px 0;
  position: relative;
  font-size: 18px;
  color: #737373;
}
.item p span {
  font-size: 12px;
}
.item h1 {
  color: #000000;
  word-wrap: break-word;
  font-size: 22px;
  margin: 0;
}
.item h1 span {
  color: #737373;
}
.item h2 {
  font-weight: bold;
  color: #818181;
  font-size: 13px;
  line-height: 18px;
}
.item img {
  position: absolute;
  top: 20px;
  right: 20px;
}
.item .para1 {
  font-size: 14px;
}
.item .chemin {
  font-size: 12px;
  line-height: 18px;
  margin-bottom: 10px;
}
.item .link {
  font-size: 14px;
  font-style: italic;
  line-height: 24px;
  margin-bottom: 10px;
  display: inline-block;
}
.item:hover time {
  color: #818181;
 
}
.item:hover h1 {
  color: #0c8227;
 
}
.item:hover h2 {
  color: #303030;
}
.item:hover > div {
  background-color: #f8f8f8;
}


.pointer .item {
  cursor: pointer;
}
.item .withImg h1 {
  width: 90%;
}
.item:hover > div > p {
  color: #303030;
}
.hidden-detail {
  display: none;
}
.hidden-detail h3 {
/* kamelia 17/05/2018 j'ai commenté toutes les propriétes */
	
  display:none !important;

  /*font-size: 15px;
  font-weight: bold;
  color: #303030;
  text-transform: capitalize;
  margin-top: 25px;*/
}
.hidden-detail p {
  font-size: 15px;
}
.gdoc-icones {
  position: absolute;
  top: 20px;
  right: 20px;
}
.gdoc-icones span {
  float: left;
  margin-right: 10px;
}
.gdoc-icones span:last-child {
  margin-right: 0;
}
.ico1 {
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  font-size: 44px;
  line-height: 0;
  color: #4b4b4b;
  padding: 10px;
  width: 24px;
  height: 22px;
  border: 1px solid #d9d9d9;
  cursor: pointer;
}
.ico1:hover {
  color: #0c8227;
}
.ico2 {
  display: inline-block;
  font-size: 13px;
  line-height: 30px;
  font-weight: bold;
  color: #ffffff;
  padding: 8px 10px;
  height: 42px;
  width: 42px;
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2);
}
.pagination {
  font-size: 14px;
  line-height: 35px;
  color: #818181;
}
.pagination span {
  color: #0c8227;
  font-weight: bold;
}
/*
 * Modules
 *//*
	 * Plan du site
	 */
#MapSite .bande1 {
  display: none;
}
#MapSite .bande2 {
  padding-left: 30px;
  background-color: #0c8227;
  color: #ffffff;
}
#MapSite .bande2 a {
  color: #ffffff;
}
#MapSite .bande3 {
  padding-left: 60px;
  background-color: #f8f8f8;
}
#MapSite .bande4 {
  padding-left: 90px;
}
#MapSite div {
  padding: 10px 0;
  margin-bottom: 1px;
  border-bottom: 1px solid #CCC;
}
#MapSite div a {
  line-height: 12px;
  color: #303030;
}
/*
	 * Mediatheque
	 */
.img-item {
  float: left;
  width: 287px;
  height: 275px;
  padding: 15px;
  border-left: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  cursor: pointer;
}
.img-item:nth-child(4n),
.img-item:last-child {
  border-right: 1px solid #d9d9d9;
}
.img-item > div {
  height: 169px;
  margin-bottom: 5px;
  overflow: hidden;
}
.img-item h1 {
  font-size: 13px;
  color: #303030;
}
.img-item object,
.img-item iframe {
  display: none;
}
.img-item:hover h1 {
  color: #0c8227;
}
/*
	 * Search
	 */
#main header .blocLeft label span {
  color: #0c8227;
}
/*
	 * Revue de presse
	 */
#Mod_12 .withImg {
  min-height: 70px;
}
#Mod_12 .item h2 {
  font-size: 16px;
}
#Mod_12.Detail #content > h1 {
  margin-bottom: 0;
}
/*
	  * ActualitÃ©s
	 */
#Mod_3 .withImg {
  min-height: 58px;
}
/*
	  * Annuaire
	 */
#Mod_9 .withImg {
  min-height: 59px;
}
/*
	  * Agenda
	 */
#Mod_4 .withImg {
  min-height: 58px;
}
/*
	  * Trombinoscop
	 */
#Mod_8 .items .item {
  padding: 20px 0;
  margin: 0 10px;
  cursor: default;
}
#Mod_8 .personne {
  margin: 0 0 20px;
  border-bottom: 1px solid #d9d9d9;
}
#Mod_8 .personne .caption {
  margin: 10px 0 20px;
}
#Mod_8 .personne .caption h3 {
  font-size: 20px;
}
#Mod_8 .personne .caption p,
#Mod_8 .personne .caption a {
  margin-bottom: 0;
  font-size: 14px;
}
#Mod_8 #content {
  margin-top: 40px;
}
/*
	 * Temoignage
	 */
#main #Mod_13.Detail #content > h1 {
  margin-bottom: 0;
}
#Mod_13 cite {
  font-size: 14px;
  color: #737373;
  word-wrap: break-word;
  display: inline-block;
  margin-top: 18px;
  position: relative;
}
#Mod_13 cite p {
  padding: 0 40px;
}
#Mod_13 cite .withImg {
  min-height: 100px;
}
#Mod_13 cite .withImg cite {
  width: 80%;
}
#Mod_13 cite span {
  display: inline-block;
  font-family: entypo;
  font-size: 50px;
  line-height: 18px;
}
#Mod_13 cite span:first-child {
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  -o-transform: rotate(180deg);
  -ms-transform: rotate(180deg);
  transform: rotate(180deg);
  writing-mode: lr-tb;
  position: absolute;
  top: -7px;
  left: 0;
}
#Mod_13 cite span:nth-child(3) {
  position: absolute;
  bottom: -7px;
  right: 0;
}
#Mod_13 .item h1 time {
  font-size: 12px;
  font-weight: normal;
  color: #737373;
}
.Detail cite {
  margin: 0 0 20px;
}
#btn-Detail {
  display: inline-block;
  padding: 10px 20px;
  border: 1px solid #d9d9d9;
  font-size: 15px;
  color: #0c8227;
  margin-bottom: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
#btn-Detail span.toggleOff {
  display: none;
}
/*
	 *Carte interactive
	 */
#zone {
  width: inherit;
  height: 511px;
  position: relative;
  margin-top: 25px;
}
.popup {
  background: url("../../images/popup-bg.png") no-repeat scroll 0 0 transparent;
  width: 196px;
  height: 214px;
  margin: -212px 0 0 -93px;
  padding: 10px 10px 0;
  position: absolute;
  display: none;
  z-index: 10;
}
.popup > div {
  text-align: center;
}
.popup > div h4 {
  color: #000000;
  margin-bottom: 5px;
  font-size: 12px;
}
.popup > div a {
  display: inline-block;
  font-style: italic;
  width: 100%;
}
.popup > div > img {
  height: 130px;
  margin-bottom: 5px;
  position: relative;
  width: 174px;
  z-index: 6;
}
.puce {
  height: 6px;
  width: 6px;
  position: absolute;
}

.puce1 {
  height: 9px;
  width: 9px;
  position: absolute;
  z-index:10
}
/*
	 * Formulaire de contact
	 */
form {
  overflow: hidden;
}
form h1 {
  font-size: 18px;
  line-height: 22px;
  color: #303030;
  margin-bottom: 36px;
}
form label {
  font-size: 14px;
  line-height: 22px;
  color: #303030;
  margin-bottom: 10px;
  display: block;
  font-weight: 400;
}
form label span {
  float: right;
  color: #0c8227;
}
form .Champ,
form textarea {
  border: 1px solid #cfcfcf;
  padding: 8px 10px;
  margin-bottom: 20px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
form .Champ:focus,
form textarea:focus {
  border-color: #0c8227;
}
form .ChampType2,
form textarea {
  height: 36px;
  /*width:755px;*/

  width: 100%;
}
form .ChampType3 {
  height: 36px;
  width: 140px;
}
form select {
  width: 100%;
  height: 35px;
}
form .btnForm {
  background-color: #f8f8f8;
  display: block;
  height: 36px;
  width: 95px;
  padding-top: 10px;
  font-size: 15px;
  line-height: 15px;
  color: #818181;
  text-align: center;
  float: left;
  margin-right: 20px;
  margin-top: 32px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}
form .btnForm:hover {
  color: #ffffff;
  background-color: #CC0000;
}
form .zoneCode {
  background-color: #818181;
  display: inline-block;
  float: left;
  height: 34px;
  margin-right: 10px;
  padding: 5px;
  width: 93px;
}
form .ChampType1 {
  /*width:346px;*/

  width: 100%;
  height: 36px;
}
form .formCol1 {
  float: left;
  width: 368px;
  margin-right: 40px;
  overflow: hidden;
}
form .formCol1:nth-child(2n) {
  margin-right: 0;
}
form > div {
  overflow: hidden;
}
#AlertPage {
  height: 30px;
  color: #0c8227;
}
/*
 * Page de Detail
 *//*
	 * Header
	 */
#main .Detail header {
  padding-bottom: 15px;
  border-bottom: 1px solid #d9d9d9;
  margin-bottom: 25px;
}
#main .Detail header time {
  font-size: 18px;
  font-weight: bold;
  color: #303030;
}
.btn-retour {
  font-size: 14px;
  color: #818181;
}
.btn-retour:hover {
  font-size: 14px;
  color: #303030;
}
.btn-retour:hover .ico {
  color: #0c8227;
  background-color: #ffffff;
}
.partagez-container {
  margin: 20px 0;
  height: 22px;
  overflow: hidden;
}
.partagez-container div {
  font-size: 16px;
  font-weight: bold;
  float: left;
  height: inherit;
  margin-right: 10px;
}
.partagez-container .ico {
  font-size: 40px;
  line-height: 24px;
  font-weight: normal;
}
.partagez-container .ico span {
  float: right;
  margin: 0 20px 0 10px;
  font-size: 16px;
  font-weight: bold;
  height: inherit;
}
.detail-container {
  margin: 10px 0;
}
.detail-container p {
  font-size: 14px;
  margin-bottom: 10px;
}
.detail-container p a {
  color: #737373;
}
.detail-container p a:hover {
  color: #0c8227;
}
.detail-container .item {
  border-top: 1px solid #d9d9d9;
}
.detail-container .item > div {
  background-color: #f8f8f8;
}
.detail-container .item:hover > div {
  background-color: #ffffff;
}
.detail-container > h1 {
  font-size: 16px;
  padding: 10px 0;
}
.detail-container > h3 {
  font-size: 13px;
  font-weight: bold;
  color: #303030;
}
/*
	 * Footer
	 */
#main .Detail footer {
  margin-top: 20px;
  padding-top: 18px;
  border-top: 1px solid #d9d9d9;
  overflow: hidden;
  text-align: left;
}
#main .Detail footer h2 {
  font-size: 16px;
}
#main .Detail footer .ico {
  font-size: 40px;
  font-weight: normal;
  line-height: 24px;
  margin: 0 10px 15px 0;
}
#main .Detail footer .cr-item {
  background-color: #f8f8f8;
  padding: 25px;
  margin-right: 20px;
  float: left;
  width: 48%;
  font-size: 13px;
}
#main .Detail footer .cr-item:last-child {
  margin-right: 0;
}
#main .Detail footer .cr-item time {
  color: #737373;
}
#main .Detail footer .cr-item a {
  color: #0c8227;
}
/* ==========================================================================
   Media Queries
   ========================================================================== */
/*
* Commun
*/@media only screen and (max-width: 1024px) {
  #main-container,
  #header-container header,
  #footer-container {
    width: auto;
  }
}
/*
* Small phone and IPhone
*/
@media only screen and (max-width: 480px) {
  .item > div {
    font-size: small;
  }
  .listNbreAff,
  .pagination {
    display: none;
  }
  header a.icoType1:nth-child(2),
  footer a.icoType1 {
    margin-right: 0;
  }
  .icoSuiv {
    width: 32px;
    float: left;
  }
}
/*
* small tablet
*/
@media only screen and (min-width: 480px) and (max-width: 640px) {
  .item > div {
    font-size: medium;
  }
  .pagination {
    display: none;
  }
  header a.icoType1:nth-child(2),
  footer a.icoType1 {
    margin-right: 0;
  }
  .icoSuiv {
    width: 32px;
    float: left;
  }
}
/*
* iPad - Landscape
*/

@media only screen and (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  #main-container,
  #header-container header,
  #footer-container {
    width: auto;
  }
}
